altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  08e5c13a-0d48-437a-a10a-72f8a373297b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-18T18:19:16+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: e5ecca37-67f3-44fd-a6f5-0051dfbd58e2
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9a0b3059-3dbc-41f5-a612-4c4378e19431
        userCondition: null
fs: uploads
handle: uploads
name: Uploads
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: uploads
transformSubpath: ''
